Project

General

Profile

Evolution #7336

Le paquet eole-esbl-all devrait tirer ajaxplorer-apps

Added by Joël Cuissinat about 7 years ago. Updated almost 7 years ago.

Status:
Fermé
Priority:
Bas
Category:
-
Start date:
Due date:
05/02/2014
% Done:

100%

Estimated time:
2.00 h
Distribution:
EOLE 2.4

Description

Dans la version actuelle (2.4-RC1), des paquets sont installés à la première instance :

Installation des paquets                                                                                                             
Done http://eole.ac-dijon.fr/ubuntu/ precise/main libgd2-xpm i386 2.0.36~rc1~dfsg-6ubuntu2
Done http://eole.ac-dijon.fr/ubuntu/ precise/main libt1-5 i386 5.1.2-3.4ubuntu1
Done http://eole.ac-dijon.fr/ubuntu/ precise-security/main php5-gd i386 5.3.10-1ubuntu3.9
Done http://eole.ac-dijon.fr/eole/ eole-2.4-testing/main ajaxplorer-apps all 4.2.3-eole3-2
Done http://eole.ac-dijon.fr/ubuntu/ precise/main libapt-pkg-perl i386 0.1.25build2
Done http://eole.ac-dijon.fr/ubuntu/ precise/universe apt-show-versions all 0.17
Done http://eole.ac-dijon.fr/ubuntu/ precise/universe libauthen-pam-perl i386 0.16-2build2
Done http://eole.ac-dijon.fr/ubuntu/ precise/main libio-pty-perl i386 1:1.08-1build2
Done downloading           

Cela pourrait être évité en ajoutant la dépendance directement dans eole-esbl-all (ou indirectement comme sur scribe avec les paquet eole-scribe-web et eole-scribe-web-pkg).


Related issues

Related to conf-esbl - Evolution #8022: Des paquets sont téléchargés à l'instance Fermé 05/02/2014

History

#1 Updated by christophe guerinot almost 7 years ago

  • Status changed from A étudier to Ne sera pas résolu
  • Target version set to Eole 2.4 Stable

en double avec la demande #8022.

#2 Updated by Joël Cuissinat almost 7 years ago

  • Due date set to 05/02/2014
  • Status changed from Ne sera pas résolu to Fermé
  • % Done changed from 0 to 100

Résolu donc :)

Also available in: Atom PDF